NitraLeveldb 1.0.7

Internal implementation package not meant for direct consumption. Please do not reference directly.

Install-Package NitraLeveldb -Version 1.0.7
dotnet add package NitraLeveldb --version 1.0.7
<PackageReference Include="NitraLeveldb" Version="1.0.7" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NitraLeveldb --version 1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: NitraLeveldb, 1.0.7"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install NitraLeveldb as a Cake Addin
#addin nuget:?package=NitraLeveldb&version=1.0.7

// Install NitraLeveldb as a Cake Tool
#tool nuget:?package=NitraLeveldb&version=1.0.7
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on NitraLeveldb:

Package Downloads
LeveldbWrapper
Leveldb - v1.20 wrapper for c# .net

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.7 631 7/8/2018
1.0.6 506 7/7/2018
1.0.5 553 7/7/2018
1.0.4 497 7/7/2018
1.0.3 497 7/6/2018
1.0.2 527 7/6/2018
1.0.1 521 7/6/2018
1.0.0 556 7/6/2018